@media(max-width:700px){
  .text-box h1 {
    font-size: 20px;
  }

  .nav-links ul li{
    display: blocks;
  }

  .nav-links{
    position: fixed;
    background: #f44336;
    height: 100vh;
    width: 200px;
    top: 0;
    right: -200px;
    text-align: left;
    z-index: 2; 
    transition: 1s;
  }

  nav .fa{
    display: block;
    color: white;
    margin: 10px;
    font-size: 22px;
    cursor: pointer;
  }

  .nav-links ul{
    padding: 30px;
  }

  .row{
    flex-direction: column;
  }

  .testimonial-col img {
    margin-left: 0px;
    margin-right: 15px;
  }
  
  .cta h1{
    font-size: 24px;
  }

  .sub-header h1{
    font-size:24px ;
  }


}